@font-face {
    font-family: "Roboto";
    src: url("https://onecdn.io/uploaded-font-storage/c19165bd-587e-4b7a-8269-3e9219e423ed/90da55f1-9dc3-45b7-8207-ea99f97e3221.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Roboto";
    src: url("https://onecdn.io/uploaded-font-storage/c19165bd-587e-4b7a-8269-3e9219e423ed/1d1d9de1-bd41-4c47-81c0-f321ecbfe5f4.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Roboto";
    src: url("https://onecdn.io/uploaded-font-storage/c19165bd-587e-4b7a-8269-3e9219e423ed/5e4f17f1-38b4-4df8-b44f-a745133f21c8.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Roboto";
    src: url("https://onecdn.io/uploaded-font-storage/c19165bd-587e-4b7a-8269-3e9219e423ed/31fc53df-01e6-4148-afd7-18a789e31f46.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
